.u-section-1 .u-sheet-1 {
  min-height: 443px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 23px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 23px auto 57px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}